Subject: majoring on minors, was Re: You must be kidding

From: [email-masked]
Date: Wed, 23 Apr 1997 16:23:37 -7000

Maurice wrote: 
> 
> On Wed, 23 Apr 1997, Jim West wrote:
> 
> > A final thought on the thread.  Note, if you will, that Professor Hurtado
> > refuses to address me as Dr., even though he does address Dr. Robinson this
> > way.  This means, that since I do not hold an academic position, that I am
> > not due the honor which others are who likewise posess an earned doctorate.
> 
> I suspect this is reading more into the matter than is there, Jim.
> Basically all of us in academia don't even use "Dr." among ourselves, but
> are usually on a first name basis in our institutions and generally refer
> to other scholars on a last name basis without titles attached, even in
> scholarly articles.

I tend to have the opposite problem, with too many people addressing 
me (generally in writing or email) as "Dr." when I don't have a claim 
to the title.  I generally try to give a gentle correction (while 
sometimes light-heartedly thanking the person for the promotion!) 
because I feel guilty being classed with those of you who have paid 
your dues and earned the title.  In general practice, I prefer to be 
"Dave" to everybody, whether scholars, acquaintances, or even 
children.  As many have pointed out, it's hard to discern from his 
sig that Jim is a "Dr.", but I'm certain that omission of the title 
doesn't constitute a slap in the face.  If, God willing, I ever do 
get my doctorate, I suspect I will still prefer to be called "Dave."  
It's just easier to say :-)

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"You're so open-minded that your brain leaked out."
                                 -Steve Taylor